#!/bin/sh
if [ ! "$#" = "2" ]; then
	echo "Usage: ./checkdiffs.sh <base edition> <script>"
	exit
fi
ROOT=`dirname "$0"`
ROOT=`( cd "$ROOT" && cd .. && pwd )`
for Edition in 64-13.37 32-14.0 64-14.0 32-14.1 64-14.1; do
	diff -u ${ROOT}/data/${1}/source/$2 ${ROOT}/data/${Edition}/source/$2
done
